# getRegisteredScopeNames method

1. @override

List<String> getRegisteredScopeNames()
override

Retrieves all registered scope names.

## Usage Example:

    final scopeNames = factory.getRegisteredScopeNames();
    print('Available scopes: $scopeNames');

@return A list of all registered scope names

## Implementation

    @override
    List<String> getRegisteredScopeNames() => _scopes.keys.toList();